Comment 4 for bug 656413

Jörg Frings-Fürst (jff-de) wrote :

10.10 is not longer supported
change status to invalid (see gnome-bugs)